groff now needs an explicit ghostscript dependency for ps2pdf